package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TarmsolicitudtramitePK;
import com.qsoft.rs.sincoar.dto.TarmsolicitudtramitePKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TarmsolicitudtramitePKMapper {

    TarmsolicitudtramitePKMapper INSTANCE = Mappers.getMapper(TarmsolicitudtramitePKMapper.class);

    TarmsolicitudtramitePK getEntidad(TarmsolicitudtramitePKDTO tarmsolicitudtramitePK);

    TarmsolicitudtramitePKDTO getDto(TarmsolicitudtramitePK tarmsolicitudtramitePK);

}